h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_714e5a50 a { text-decoration: none; }
#menu_714e5a50_pane { background-color: #0080FF; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_714e5a50_hr { background-color: #646464; height: 1px; border: none; }
#menu_714e5a50_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_714e5a50_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_714e5a50_entry:hover span { color:#FFFFFF !important; }
		.menu_714e5a50_mainMenuEntry { text-align: center; }
		.menu_714e5a50_mainMenuEntry:hover {	background-color:#282828; }
		.menu_714e5a50_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_714e5a50 .mobileEntry { display: none; } 
		#menu_714e5a50 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_714e5a50 .mobileEntry { display: block; } 
			#menu_714e5a50 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_17f3bcff { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:90px; background-color:#0080FF; border: 1px solid #404040;  }
#container_17f3bcff_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00; font-weight:bold;  }
#img_14975328 { vertical-align: bottom; position:relative; display: inline-block; width:18%; background:none;  }
#img_2bd7dcea { vertical-align: bottom; position:relative; display: inline-block; width:38%; background:none;  }
#img_44befea { vertical-align: bottom; position:relative; display: inline-block; width:42%; background:none;  }
#menu_714e5a50 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#0080FF; background: linear-gradient(to bottom, #0080FF, #0080FF);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:124px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle4 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle5 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:86px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:29px;  }
.textstyle6 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:101px; height:38px; left:96px;  }
.style6 { position:absolute; width:89px; height:38px; left:197px;  }
.style7 { position:absolute; width:81px; height:38px; left:286px;  }
.style8 { position:absolute; width:90px; height:38px; left:367px;  }
.style9 { position:absolute; width:30px; height:38px; left:457px;  }
.style10 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.style11 { position:absolute; width:30px; height:38px; left:487px;  }
.style12 { position:absolute; width:30px; height:38px; left:517px;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#placeh_49b26a41 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:685px; border: 1px solid #A0A0A0;  }
.textstyle8 { text-align:center; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#heading_a60a18a { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_389d99bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_389d99bd_padding { margin: 10px; display: block;  }
#container_3b5d9002 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:184px; background:none;  }
#container_3b5d9002_padding { margin: 10px; display: block;  }
#img_2bcbcb0c { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none;  }
#button_5c981624 { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:95px; height:35px; background-color:#00FF40; border: 4px solid #404040;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#container_47e3d284 { vertical-align: top; position:relative; display: inline-block; width:21%; min-height:222px; background:none;  }
#container_47e3d284_padding { margin: 10px; display: block;  }
#img_2a6976d { vertical-align: bottom; position:relative; display: inline-block; width:57%; background:none;  }
#button_1c9ee070 { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:95px; height:35px; background-color:#00FF40; border: 4px solid #404040;  }
#container_54ee401b { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:201px; background:none;  }
#container_54ee401b_padding { margin: 10px; display: block;  }
#img_41d68a17 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#button_3dc0963f { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:111px; height:40px; background-color:#00FF00; border: 4px solid #404040;  }
#container_798eda91 { vertical-align: top; position:relative; display: inline-block; width:21%; min-height:250px; background:none;  }
#container_798eda91_padding { margin: 10px; display: block;  }
#img_7a58a08a { vertical-align: bottom; position:relative; display: inline-block; width:58%; background:none;  }
#button_4408d8f4 { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:134px; height:63px; background-color:#00FF00; border: 4px solid #404040;  }
#container_7dc1a616 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7dc1a616_padding { margin: 10px; display: block;  }
#html_3b6cb6a4 { vertical-align: bottom; position:relative; display: inline-block; width:50%; height:100px; background-color:#FFFFFF;  }
#form_63178765 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:33px; background:none;  }
#form_63178765_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 600px)
{
		#container_3b5d9002 { width:50%;  }
		#container_47e3d284 { width:50%;  }
		#container_54ee401b { width:50%;  }
		#container_798eda91 { width:50%;  }
}
@media only screen and (max-width: 300px)
{
		#container_3b5d9002 { width:100%;  }
		#container_47e3d284 { width:100%;  }
		#container_54ee401b { width:100%;  }
		#container_798eda91 { width:100%;  }
}
